import requests
import sys
import argparse

parser = argparse.ArgumentParser()

parser.add_argument("--url", help="url", type=str)
parser.add_argument("--name", help="name", type=str)

args = parser.parse_args()

if args.url is None or args.name is None:
    parser.print_help()
    sys.exit(100)

print("hello friend", args.url, args.name)

def test():
    print("hello")

    x = requests.get("http://localhost:3000/test")

    print(x.text)

    # sys.exit(250)


test()
